uuid: c01e5692-86f2-4b2f-8e8c-860cc21138ff
langcode: de
status: true
dependencies:
  config:
    - field.field.taxonomy_term.weiterbildungsangebote.field_css_klasse
    - taxonomy.vocabulary.weiterbildungsangebote
  module:
    - path
    - text
id: taxonomy_term.weiterbildungsangebote.default
targetEntityType: taxonomy_term
bundle: weiterbildungsangebote
mode: default
content:
  description:
    type: text_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_css_klasse:
    type: string_textfield
    weight: 101
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  path:
    type: path
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 100
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
hidden:
  publish_on: true
  unpublish_on: true
